perfusion.hh File Reference
`#include <vector>`
`#include <mia/core/dictmap.hh>`
`#include <mia/core/waveletslopeclassifier.hh>`
`#include <mia/core/ica.hh>`
`#include <mia/2d/image.hh>`
`#include <mia/2d/filter.hh>`
Include dependency graph for perfusion.hh:

Go to the source code of this file.

## Data Structures

class | C2DPerfusionAnalysis
| A class to run an ICA on a heart perfusion series. More...